:root {
        --ArxkmnBQifEj: #fff9fb;
        --sWNSlgptBNTY: #F8FBF8;
        --BaDYExcGoSoX: #ffc107;
        --kgorbvERtaZE: #F8FBF8;
        --oqKZLwdERiAm: #eae7e7;
        --DTwCWCWztrgh: #000;
        --XSgbRwSROAyZ: #ea4a75;
        --QdSsnBXODCfF: #ac0000;
        --eMgRmOGpvINV: #fff;
        --ouPdKbDQlmWE: rgba(250, 200, 200, 0.5);
        --YeJUOBrHqiYi: #F8FBF8;
        --CqbbDHWXIdpV: #efeded;
        --JHkrCZVlbYqk: #fff;
        --FyjNOqKyXXRn: #d7cfcf;
        --wdaOVKeuKJgF: #000000;
        --VZaqRvWFSpOy: #4618fc;
        --WUOgrqHoiYOW: #230b8e;
        --ROPxDmgeraUp: #ddd;
        --BLnZeiqgtckY: left;
        --bWlbQbNApEBj: left;
        --KUkKfIvGyafu: '➤';
        --XgLkBNYAmZKy: '»';
        --QyWjUdERiaKK: '⇨';
        --YZSqKEAwwfdM: '★';
        --vdPJJIZTbtAx: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--VZaqRvWFSpOy);
text-decoration: none;
}

a:hover {
color: var(--WUOgrqHoiYOW);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ArxkmnBQifEj);
color: var(--DTwCWCWztrgh);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--XSgbRwSROAyZ);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--QdSsnBXODCfF);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.iRroyANDammD {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.NnvqjKLqlhAu,
.ZUOXRRFLIlDw,
.PihEDuHaytLf {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.ySFyIaEcOugA {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.ySFyIaEcOugA a {
        cursor: pointer;
        pointer-events: auto;
}


.ySFyIaEcOugA img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.CiAwIoSdEYll {
background-color: var(--CqbbDHWXIdpV);
padding: 10px 0;
display: flex;
}
.CiAwIoSdEYll nav ul li a {
color: var(--wdaOVKeuKJgF);
}
.ZUOXRRFLIlDw {
background-color: var(--YeJUOBrHqiYi);
padding: 0 15px;
}
.AUUSffgNcuKN {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.GMycCgDFuhOe {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.qEHBwgApbJIm {
margin-left: 5px;
font-weight: 800;
}

.LKgUiTWwUmPX {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.vpDCZZtpMjhq {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.vpDCZZtpMjhq {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.nzByYhflLfrq a {
color: var(--eMgRmOGpvINV);
}

.nzByYhflLfrq.active a {
color: var(--wdaOVKeuKJgF);
font-weight: bold;
text-decoration: underline;

}

.NnvqjKLqlhAu {
background-color: var(--YeJUOBrHqiYi);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.cdYfIDlXvHQw {
text-align: var(--BLnZeiqgtckY);
}

.oRNYSlOKnliO {
background-color: var(--XSgbRwSROAyZ);
color: var(--eMgRmOGpvINV);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.oRNYSlOKnliO:hover {
background-color: var(--QdSsnBXODCfF);
}

.oRNYSlOKnliO a {
color: var(--eMgRmOGpvINV);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.cAgxXQssQFVu {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.arfehZeWOflR {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--ouPdKbDQlmWE);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.ujiKRgESlKIO::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.cAgxXQssQFVu img {
border-radius: 22px;
height: auto;
display: block;
}

.xLvNyTgSYApn {
background-color: var(--XSgbRwSROAyZ);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.xLvNyTgSYApn:hover {
background-color: var(--QdSsnBXODCfF);
}

.OmTfmFVjxgcq {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.yGYNLqlzvNYk {
background-color: var(--XSgbRwSROAyZ);
color: var(--eMgRmOGpvINV);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.yGYNLqlzvNYk:hover {
background-color: var(--QdSsnBXODCfF);
color: var(--eMgRmOGpvINV);
}

.MEIAHmlBnGVv {
font-weight: 400;
}

.MEIAHmlBnGVv a {
font-weight: 400;
}
#PRXpeNjdeSJh {
width: 100%;
bNLmGzkQfrVj
border: none;
overflow: hidden;
}

/*casinos-list*/
.PGDGcTLLPKKz {
margin-top: 30px;
background-color: var(--kgorbvERtaZE);
width: 100%;
border: 1px solid var(--ROPxDmgeraUp);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.tyHTlRTKIdLb {
display: flex;
justify-content: space-between;
align-items: center;
}

.eegRFbsKjtyT {
display: flex;
align-items: center;
}

.eegRFbsKjtyT:nth-child(1) {
width: 30%;
}

.eegRFbsKjtyT:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ROPxDmgeraUp);
border-left: 1px solid var(--ROPxDmgeraUp);
height: 100px;
}

.eegRFbsKjtyT:nth-child(3) {
width: 20%;
justify-content: center;
}
.eegRFbsKjtyT strong{
font-size: 18px;
}

.vyFjrxIRZDhD {
width: 150px;
}

.vyFjrxIRZDhD img{
border-radius: 16px;
}

.yTJZtGNkoyIn {
margin-left: 24px;
}

.CEdZLevVkVMN {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.RANxsOyFExka {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ROPxDmgeraUp);
border-radius: 15px;
width: 130px;
}

.txvXVJPvHWjB {
color: var(--BaDYExcGoSoX);
font-size: 24px;
}

.cGjpRbpfmrLP {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--XSgbRwSROAyZ);
color: var(--eMgRmOGpvINV);
transition: background-color 0.7s ease;
}

.cGjpRbpfmrLP:hover {
background-color: var(--QdSsnBXODCfF);
color: var(--eMgRmOGpvINV);
}

/*IMG*/
.FUdxOYUIwYiU {
width: 85%;
margin: 24px auto 15px auto;
}

.fuLZRJsEyxUb {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.MqAZoAvKgijZ {
display: flex;
justify-content: space-between;
background-color: var(--sWNSlgptBNTY);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--ROPxDmgeraUp);
}

.MqAZoAvKgijZ .IdarMXOoHaxT {
width: 48%;
}

.MqAZoAvKgijZ h3 {
margin-top: 0;
}

/*wp-block-list*/
.viJNFLBGjmXq {
list-style: none;
}

.viJNFLBGjmXq li {
margin-bottom: 10px;
list-style: none;
}

.viJNFLBGjmXq li:last-child {
margin-bottom: 0px;
}

.viJNFLBGjmXq li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.MqAZoAvKgijZ .IdarMXOoHaxT:first-child .cdYfIDlXvHQw {
color: green;
}

.MqAZoAvKgijZ .IdarMXOoHaxT:last-child .cdYfIDlXvHQw {
color: red;
}

.MqAZoAvKgijZ .IdarMXOoHaxT:first-child li::before {
color: green;
}

.MqAZoAvKgijZ .IdarMXOoHaxT:last-child li::before {
color: red;
}

/*Table*/
.RZJEAVKogwYr table {
width: 100%;
border: 1px solid var(--oqKZLwdERiAm);
border-radius: 16px;
}

.RZJEAVKogwYr td {
width: 50%;
border: 1px solid var(--oqKZLwdERiAm);
border-radius: 6px;
}

.RZJEAVKogwYr table thead {
background-color: var(--kgorbvERtaZE);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.RZJEAVKogwYr table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.RZJEAVKogwYr table thead th:first-child {
border-radius: 16px 0 0 0;
}

.RZJEAVKogwYr table thead th:last-child {
border-radius: 0 16px 0 0;
}

.RZJEAVKogwYr table tbody tr {
border-bottom: 1px solid var(--ROPxDmgeraUp);
background-color: var(--sWNSlgptBNTY);
}

.RZJEAVKogwYr table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.RZJEAVKogwYr table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.RZJEAVKogwYr table tbody td {
padding: 10px;
}

/*FAQ*/
.oSmMGFdHqtZa {
background-color: var(--sWNSlgptBNTY);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ROPxDmgeraUp);
}

.oSmMGFdHqtZa:last-child {
margin-bottom: 0;
}

.oSmMGFdHqtZa h3 {
margin: 10px 0;
}

/*Footer*/
.YPCjEfpBNFuw {
background-color: var(--FyjNOqKyXXRn);
color: var(--wdaOVKeuKJgF);
}

.PihEDuHaytLf {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.saWNqHqDdgkD {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--XSgbRwSROAyZ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.saWNqHqDdgkD:hover {
opacity: 1;
}

.saWNqHqDdgkD::after,
.saWNqHqDdgkD::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--eMgRmOGpvINV);
}

.saWNqHqDdgkD::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.saWNqHqDdgkD::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.aHqrTQcTPzGT {
margin-top: 40px;
}
.PQxUFTGqlnvk {
margin-left: 10px;
cursor: pointer;
}
.PQxUFTGqlnvk:before {
content: '[ ';
}
.PQxUFTGqlnvk:after {
content: ' ]';
}
.XhyNoETYopzQ {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.txZqFBBfbdMx {
max-height: 500px;
opacity: 1;
}
.StdzjshctqkB {
margin-left: 15px;
}

.VMgCazkZtTmt a{
color: var(--DTwCWCWztrgh);
}
.AUUSffgNcuKN {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.SWQePYSVXtyc {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.cgEAUtLYvvFT {
display: none;
position: absolute;
background: var(--YeJUOBrHqiYi);
border: 1px solid var(--JHkrCZVlbYqk);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.nzByYhflLfrq:hover > .cgEAUtLYvvFT {
display: block;
}


.xyUDUfllOygv {
margin: 0;
}

.AjMCpTmUBPrR {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.AjMCpTmUBPrR:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.kcWnOTsKSVeH {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.HtzLggOpALWa {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.RhmuqMOHztvD {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.gBlZMlEDtGII {
display: flex;
align-items: center;
}

.FsZtxqvtmRIq {
color: var(--wdaOVKeuKJgF);
text-decoration: none;
transition: color .2s;
}

.FsZtxqvtmRIq:hover {
text-decoration: underline;
color: var(--QdSsnBXODCfF);
}

.FsZtxqvtmRIq[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.kjliJpsezfLY {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.zcdExfJqHInK {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.zcdExfJqHInK nav {
        width: 100%
}
.zcdExfJqHInK nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.zcdExfJqHInK nav ul li a {
color: var(--wdaOVKeuKJgF);
}
.zcdExfJqHInK nav ul li a:hover {
color: var(--WUOgrqHoiYOW);
}

.MCjttcXaKpbf {
display: flex;
}

.QVRuIbLgDZWY {
position: relative;
display: inline-block;
margin-top: 10px;
}

.CaUEzdHCksuT {
background: var(--YeJUOBrHqiYi);
color: var(--wdaOVKeuKJgF);
font-weight: 600;
border: 2px solid var(--wdaOVKeuKJgF);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.OXMGdyUlVdWc {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#nYOZpbakzWYE:checked + .CaUEzdHCksuT .OXMGdyUlVdWc {
transform: rotate(180deg);
}

.cCtgusOzKZsM {
display: none;
position: absolute;
min-width: 145px;
background: var(--eMgRmOGpvINV);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--BaDYExcGoSoX);
z-index: 99;
padding: 6px 0;
}
.nfFAoUYofaEv{
left: 0;
bottom: 110%;
}
.gMjSWSXUilUm{
right: 0;
top: 110%;
}
#nYOZpbakzWYE:checked ~ .cCtgusOzKZsM {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.cCtgusOzKZsM .XgLkBNYAmZKy {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--DTwCWCWztrgh);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.cCtgusOzKZsM .XgLkBNYAmZKy:hover {
background: var(--QdSsnBXODCfF);
color: var(--BaDYExcGoSoX);
}
.cCtgusOzKZsM .XgLkBNYAmZKy.is-active {
color: var(--BaDYExcGoSoX);
font-weight: 600;
background: var(--QdSsnBXODCfF);
border-radius: 8px;
}
.fPpqLefYCIIO {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.fPpqLefYCIIO span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.fPpqLefYCIIO p {
color: var(--eMgRmOGpvINV);
font-size: 34px;
text-align: start;
}
.wYSJtDRRNwnT {
display: flex;
gap: 12px;
}
.FTpxEpHZlXxf {
position: relative;
flex: 1;
overflow: hidden;
}
.FTpxEpHZlXxf figure {
margin: 0;
}
.iOmxGgIBIScR {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--QdSsnBXODCfF);
color: var(--eMgRmOGpvINV);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.FTpxEpHZlXxf:hover .iOmxGgIBIScR {
opacity: 1;
color: var(--eMgRmOGpvINV);
}
.FTpxEpHZlXxf img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.FTpxEpHZlXxf .FUdxOYUIwYiU {
position: relative;
}

.wYSJtDRRNwnT {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.PihEDuHaytLf{
padding: 30px 15px;
text-align: center;
}
.wYSJtDRRNwnT {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.eegRFbsKjtyT:nth-child(1),
.eegRFbsKjtyT:nth-child(2),
.eegRFbsKjtyT:nth-child(3){
width: 33%;
}
.iOmxGgIBIScR {
display: none !important;
}
.JGmYBtcYDDHo{
text-align: center;
padding: 0 10px;
}
.yTJZtGNkoyIn {
margin-left: 10px;
}
.iRroyANDammD{
padding: 0 15px;
display: flex;
}
.AUUSffgNcuKN {
display: block;
color: var(--wdaOVKeuKJgF);

}
.zcdExfJqHInK nav ul {
flex-direction: column;
gap: 20px;

}
.vpDCZZtpMjhq {
flex-direction: column;
gap: 20px;
}
#YkNnrsWSefbf {
display: none;

}
#YkNnrsWSefbf.active {
display: flex;
}
.iRroyANDammD {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.AUUSffgNcuKN {
margin-left: auto;
}

.zcdExfJqHInK {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.arfehZeWOflR {
font-size: 26px;
width: 70%;
}
.ySFyIaEcOugA img {
margin-left: 0;
}
.wYSJtDRRNwnT {
grid-template-columns: repeat(2, 1fr)
}
.cAgxXQssQFVu {
    height: unset;
}
.tyHTlRTKIdLb{
flex-wrap: wrap;
}
.eegRFbsKjtyT:nth-child(1){
width: 100%;
justify-content: center;
}
.eegRFbsKjtyT:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.eegRFbsKjtyT:nth-child(3) {
width: 50%;
}
.OmTfmFVjxgcq{
padding: 0;
}
.xLvNyTgSYApn{
padding: 15px 50px;
}
.arfehZeWOflR {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.xLvNyTgSYApn {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.arfehZeWOflR {
font-size: 14px;
width: 70%;
}
.CEdZLevVkVMN {
font-size: 16px;
}
.oRNYSlOKnliO a {
font-size: 24px;
}
.MqAZoAvKgijZ {
flex-wrap: wrap;
}
.MqAZoAvKgijZ .IdarMXOoHaxT {
width: 100%;
}
.viJNFLBGjmXq {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.FUdxOYUIwYiU {
width: 100%;
margin: 20px auto 15px auto;
}
.OmTfmFVjxgcq {
flex-direction: column;
margin: 20px 0 20px 0;
}
.MEIAHmlBnGVv{
margin-top: 15px;
}
.xLvNyTgSYApn {
font-size: 24px;
}
.aHqrTQcTPzGT{
margin-top: 20px;
}
.ySFyIaEcOugA{
display: flex;
justify-content: center;
margin-left: auto;
}
.ySFyIaEcOugA img {
width: 50px;
}
}
@media(max-width: 480px){
.eegRFbsKjtyT:nth-child(1) {
flex-direction: column;
}
.eegRFbsKjtyT:nth-child(2),
.eegRFbsKjtyT:nth-child(3) {
width: 100%;
}
.yTJZtGNkoyIn {
margin-left: 0px;
}
.xLvNyTgSYApn{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.cGjpRbpfmrLP{
padding: 10px 20px;
}
.oRNYSlOKnliO{
max-width: 280px;
padding: 10px;
}
.saWNqHqDdgkD {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.saWNqHqDdgkD::after, .btn-up::before {
width: 14px;
}

.vyFjrxIRZDhD {
width: 100px;
}
.JGmYBtcYDDHo{
font-size: 14px;
}
}

.agfJioLhmvjr {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.LerqLqwGQRhC {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.cxXaJSIzRFqP a {
color: var(--XSgbRwSROAyZ);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--XSgbRwSROAyZ);
transition: color 0.2s ease;
}

.cxXaJSIzRFqP a:hover {
color: var(--QdSsnBXODCfF);
}


/*popup*/
.vnGpAVEXpkdu {
background: var(--kgorbvERtaZE);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.WyBGAUnSOsMH {
display: flex;
}
.CsQOijNQyGPO {
margin-left: 15px;
}
.xSxSxEybkbov {
width: 130px;
height: 100%;
border-radius: 16px;
}
.YDUVlaIMOWum {
font-size: 24px;
font-weight: 600;
}
.moEdPfjcNKOL {
margin-top: 10px;
color: var(--DTwCWCWztrgh);
}
.grsomqEgIuFO {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--XSgbRwSROAyZ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--eMgRmOGpvINV);
}
.grsomqEgIuFO:hover{
background: var(--QdSsnBXODCfF);
transition: all 0.7s ease-in-out;
color: var(--eMgRmOGpvINV);
}
.OFBYidtWrmsn {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.pftIaysMAXIx {
position: relative;
}
.pftIaysMAXIx::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.pftIaysMAXIx::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.mKBdkVIFWsCA {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.vnGpAVEXpkdu{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.xSxSxEybkbov {
width: 70px;
}
.moEdPfjcNKOL {
margin-right: 15px;
}
.grsomqEgIuFO{
width: 220px;
}
}
@media(max-width: 480px){

.WyBGAUnSOsMH {
display: flex;
flex-direction: column;
align-items: center;
}
.grsomqEgIuFO {
width: 200px;
margin-top: 0;
height: 40px;
}
.moEdPfjcNKOL {
margin-right: 0;
text-align: center;
}
.CsQOijNQyGPO {
margin-left: 0;
}
}
